@charset "utf-8";

/* CSS Document */
@font-face {
  font-family: publico;
  src: url(fonts/PublicoHeadline-Bold-Web.ttf);
}

body {
	font-family: publico, Georgia;
	font-weight: 400;
	color:#fff;
	background-color: #111;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: top left;
	background-size:auto;
	background-image:url(images/bg-2000.jpg);
	margin: 0;
}

a {
	color: #fff;
	text-decoration: underline;
}

a:hover {
	color: #fff;
	text-decoration: none;
}

.container {
	max-width: 600px;
	margin: 0 auto 10px;
	padding: 0 20px;
	position: relative;
}

.header {
	width: 100%;
	position: relative;
	margin: 50px 0 2px;
	/*border-bottom: 10px #000000 solid;*/
}

.header img {
	margin: 0 auto;
	display: block;
	max-width: 600px;
	width: 100%;
}

h1 {
	font-size: 60px;
	font-weight: 400;
	text-align: center;
	margin: 0;
	line-height: 1em;
	font-family: publico, Georgia;
}

h1.sectiontitle {
	font-size: 26px;
	margin-bottom: 5px;
	letter-spacing: 0.1em;
	letter-spacing: 1px;
}

p {
	text-align: center;
	line-height: 1.1em;
	margin: 0;
	font-weight:300;
	font-size: 15px;
	letter-spacing: 2px;
	text-transform: uppercase;
	font-family: "Helvetica Neue", Helvetica, Arial, "sans-serif";
}

.box {
	margin-top: 65px;
	font-size: 18px;
	line-height: 1.1em;
	text-align: center;
	font-family: "Helvetica Neue", Helvetica, Arial, "sans-serif";
	letter-spacing: 2px;
	font-weight: 300;
}

a.piclink { 
	text-decoration: none; 
	opacity: 1.0; 
	width: 100%; 
	height: 100px;
	display: block;
}
a:hover.piclink { opacity: 0.5; }

.storebox a.piclink {
	background-image: url("images/webstore-banner.jpg");
	background-repeat: repeat;
	background-size: 600px 100px;
	background-position: top center;
}

.footer {
	max-width: 1000px;
	margin: 100px auto 100px;
	font-size: 20px; 
	text-align: center;
}

/*==========CUSTOM MEDIA QUERIES==============*/

@media (max-width: 480px) {
	
	body {
	}

	h1.sectiontitle {
		font-size: 23px;
	}

	.footer {
		font-size: 16px; 
	}
}
